# Uses of Class
org.springframework.web.method.support.HandlerMethodArgumentResolverComposite

Packages that use HandlerMethodArgumentResolverComposite
Package
Description
org.springframework.web.method.support
Generic support classes for handler method processing.

## Uses of HandlerMethodArgumentResolverComposite in org.springframework.web.method.support

Methods in org.springframework.web.method.support that return HandlerMethodArgumentResolverComposite
Modifier and Type
Method
Description
`HandlerMethodArgumentResolverComposite`
HandlerMethodArgumentResolverComposite.`addResolver(HandlerMethodArgumentResolver resolver)`
Add the given `HandlerMethodArgumentResolver`.
`HandlerMethodArgumentResolverComposite`
HandlerMethodArgumentResolverComposite.`addResolvers(List<? extends HandlerMethodArgumentResolver> resolvers)`
Add the given `HandlerMethodArgumentResolvers`.
`HandlerMethodArgumentResolverComposite`
HandlerMethodArgumentResolverComposite.`addResolvers(HandlerMethodArgumentResolver... resolvers)`
Add the given `HandlerMethodArgumentResolvers`.
Methods in org.springframework.web.method.support with parameters of type HandlerMethodArgumentResolverComposite
Modifier and Type
Method
Description
`void`
InvocableHandlerMethod.`setHandlerMethodArgumentResolvers(HandlerMethodArgumentResolverComposite argumentResolvers)`
Set `HandlerMethodArgumentResolvers` to use for resolving method argument values.